@charset "shift_jis";


/*-主催者企画展示-*/


#kikaku {
	margin: 0px;
	width: 100%;
	padding: 0px;
	clear: both;
}

#kikaku h2 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;

}


#kikaku h3 {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../event/images/bg_date900.jpg);
	background-repeat: no-repeat;
	vertical-align: middle;
	height: 60px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	clear: both;
	line-height: 60px;
	text-indent: 56px;
}

#kikaku h4 {	
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 3px;
	padding-right: 20px;
	padding-left: 20px;
}

#kikaku .lead {
	font-size: 15px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

#kikaku p {
	font-size: 14px;
	line-height: 22px;
	margin: 0px;
	padding-bottom: 20px;
}


/*--写真4つ--*/

#kikaku .item {
	margin-left: 10px;
	padding-bottom: 10px;
	clear: both;
}

#kikaku .item .box {
	width: 210px;
	margin-right: 10px;
	padding-bottom: 10px;
	float: left;
}

#kikaku .item .box .company {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: #ccc dotted 1px;
}

#kikaku .item .box .company img {
	padding-left: 5px;
}

#kikaku .item .box .photo {
	margin-bottom: 10px;
}


#kikaku .item .box .photo img {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #ddd;
}

#kikaku .item .text {
	font-size: 12px;
	line-height: 22px;
	padding: 5px 0px;
}




/*--写真3つ--*/


#kikaku .item3 .box {
	width: 286px;
	margin-right: 10px;
	padding-bottom: 10px;
	float: left;
}






/*


#kikaku .item dl {
	width: 210px;
	margin-right: 10px;
	padding-bottom: 10px;
	float: left;
}


#kikaku .item dt {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#kikaku .item dt .normal {
	font-weight: normal;
}

#kikaku .item dl dd {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#kikaku .item dl dd .company {
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 5px;
}


#kikaku .item dl dd .company img {
	padding-left: 5px;
}


#kikaku .item dl dd .photo img {
	width: 210px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item dl dd .name {
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}




#kikaku .item3 {
	margin-left: 10px;
	padding-bottom: 10px;
	clear: both;
}

#kikaku .item3 dl {
	width: 286px;
	margin-right: 10px;
	padding-bottom: 10px;
	float: left;
}


#kikaku .item3 dt {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}



#kikaku .item3 dl .noline {
	border: none;
}

#kikaku .item3 dl dd {
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#kikaku .item3 dl dd img {
	width: 286px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item3 dl dd .name {
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#kikaku .item3 dl dd .text {
	font-size: 13px;
	padding: 3px;
}






#kikaku .item_tb1 {
	width: 880px;
	margin: 10px auto;
	padding-bottom: 10px;
	clear: both;
}

#kikaku .item_tb1 table {
	margin: 0px;
	padding: 0px;
	clear: both;
}

#kikaku .item_tb1 table th {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
	width: 33%;
}



#kikaku .item_tb1 table td {
	width: 33%;
}


#kikaku .item_tb1 table td img {
	margin-top: 5px;
	width: 286px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item_tb1 table .text {
	font-size: 13px;
	padding: 3px;
}




#kikaku .item_2c {
	margin-left: 10px;
	padding-bottom: 10px;
	clear: both;
}

#kikaku .item_2c dl {
	width: 435px;
	margin-right: 10px;
	padding-bottom: 10px;
	float: left;
}


#kikaku .item_2c dt {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#kikaku .item_2c dl dd {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#kikaku .item_2c dl dd .company {
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 5px;
}


#kikaku .item_2c dl dd .company img {
	padding-left: 5px;
}


#kikaku .item_2c dl dd .photo img {
	width: 435px;
	height: 285px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item_2c dl dd .name {
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

#kikaku .item_2c dl dd .text {
	font-size: 13px;
	padding: 3px;
}






#kikaku .item1 {
	margin-left: 10px;
	padding-bottom: 10px;
	clear: both;
}

#kikaku .item1 dl {
	margin-right: 10px;
	padding-bottom: 10px;
}


#kikaku .item1 dt {
	width: 585px;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#kikaku .item1 dl dd {
	font-size: 12px;
	line-height: 22px;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}

#kikaku .item1 dl dd .photo {
	width: 295px;
	float: left;
}


#kikaku .item1 dl dd .photo img {
	width: 285px;
	height: 285px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCC;
}

#kikaku .item1 dl dd .name {
	font-size: 12px;
	text-align: center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}






